/* get a proper browser you damn dirty heathens */

.menu li { display:inline !important; }
.menu li.subscribe a { padding:8px 0px 0px 10px; }
.menu ul li:hover ul { top:32px; }

.menu li.subscribe img { display:none; }

.widget ul, .widget ol { border-top:solid 1px #DFDFDF; border-bottom:solid 1px #FFFFFF; }
.widget li:first-child { border-top:solid 1px #FFFFFF; }